/* DYN Campaigns */
.rightNav,.mastHeadBanner,.bannerAdWrap {display:none;}

.campaign-dyn{width:960px;}
.campaign-dyn h2{clear:both;font:normal 18px arial;margin:0 0 5px;position:relative;}
.campaign-dyn h2 small{font-weight:bold;font-size:12px;}
h2.campaign-heading{background-color:#000000;color:#FFFFFF;height: 40px!important;line-height: 40px!important;text-indent: 10px;}
h2.campaign-heading .gotop{margin: 11px 13px 0 0;}


.campaign-dyn .gridView{margin-bottom:10px;border-bottom: #D4D4D4 1px solid;}
.campaign-dyn .gridView .product{border-bottom:none;margin-bottom:0;}
.campaign-dyn .gridView .product .salePrice {white-space: nowrap;}
.campaign-dyn .gridView .product .salePrice .oldPrice{padding-right:0;}

.campaign-dyn-header{background-color:#000000;color:#FFFFFF;margin:0 0 15px;padding:15px;}
.campaign-dyn-placeholder{text-align:center;padding:20px;}

.campaign-catg-jump{height:30px;margin: 0 auto;width: 50%;}
.campaign-catg-label{float:left;font-size:25px;margin-right:5px;}
.campaign-catg-select{padding:4px 2px;}
.campaign-catg-select-wrap{float:left;}

.gotop,.gotop:hover{background-color:#e1e1e1;display:block;padding:3px 5px;font-size:11px;border-radius:3px;text-decoration:none;}
.campaign-dyn h2 .gotop{position:absolute;right:0;top:0;}

/*Product*/
.product .productImage{height:165px;}
.product .itemImage{padding-top:14px;}
.product .productExp{display:inline-block;line-height:1;font-weight:bold;font-size:11px;text-align:center;position:absolute;left:0;width:100%;}
.product .productSoldout{position:absolute;top:14px;left:50%;margin-left:-75px;}
.product .itemQtyLeft{background-color:#fed443;color:#000000;font-weight:bold;font-size:11px;text-align:center;padding:1px 0;margin-top:3px;}
.product .productAction{height:98px;}

